Subject: lentil surprise (suburban recipe for lentils)
From: [email-masked]
Date: 3 Nov 92 17:06:56 GMT
Newsgroups: rec.food.veg

Since it's a cold and rainy day, I thought I'd share one of my favorite
cold weather recipies:

All purpose lentils

1 Cup lentils
1 can (@ 16 oz) whole tomatoes
1 can (@ 12 oz) tomato juice
2 stalks celery, chopped
2 bay leaves
1/4 tsp thyme
1/4 tsp sage
1/4 tsp tarragon
1/4 tsp basil
a shake of garlic powder (optional)
a shake of onion flakes (optional)
olive oil

Saute celery in oil until it begins to become tender.  Add everything else, 
breaking up tomatoes.  Simmer on low heat, stirring occasionally, until 
lentils are tender, about 45-60 minutes.  Serves about 4 (if they're really
hungry).

This is really good over rice, or potatoes (baked or mashed).  It's also good
hot or cold on bread (sorta like a sloppy joe).

All spice measurements are approximate.  And of course if you use fresh garlic
and onion, it's even better.  This is my "make dinner out of whatever is handy
and eat it for a week" recipe.  Delicious , if I do say so. :)